<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net5.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Flurl.Http" Version="3.2.0" />
      <PackageReference Include="Polly" Version="7.2.2" />
    </ItemGroup>

</Project>
